HOSTID(1)

NAME
hostid - print the numeric identifier for the current host

SYNOPSIS
hostid [OPTION]

DESCRIPTION
hostid Print the numeric identifier (in hexadecimal) for the current host.

-h  print a terse usage statement and exit.

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

SEE ALSO
hostname(1), gethostname(3)